--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: handle NotAcceptable exceptions (406)
full_name: Exceptions#not_acceptable
is_singleton: false
name: not_acceptable
params: ()
visibility: public
